Subject: Re: Random .sig generator

From: Kevin McElearney <[email-masked]>
Date: Mon, 24 Apr 1995 08:55:42 -0400

On Mon, 24 Apr 1995, Giuseppe Andrea Teti wrote:

> 1. I have version 3.91, which -if I'm replying to some message- puts the .sig
>    on top of this message, which is really awkward if I want to reply using 
>    original text.  Is there any way of outting the .sig at the bottom?

This is the default action (signature-at-bottom) for reply, but not for
forwarding which I think is what you really meant.

> 2. I have a group of friends to whom I regularly forward three or four messages
>    a day- is there any way I can automatise this creating a special header?

I don't think there is a simple setup option to do this.  I believe it is
done this way to distinguish a forwarded message from a reply.  Forwarded
messages are not quoted.  There is probably some RFC out there which says
to do it this way.  If you really need to do this, you could get fancy
with editor macros.

Kevin McElearney (KM108)
_________________________________________________________________________
BBN Planet Corporation                      Phone: +1 617 873-4684
New England Region Engineering              Fax:   +1 617 873-5620
150 Cambridge Park Drive, 20/342            http://www.bbnplanet.com/
Cambridge, MA  02140                        mailto:[email-masked]